<?php
$dalTabletb_despesas = array();
$dalTabletb_despesas["despesaID"] = array("type"=>3,"varname"=>"despesaID", "name" => "despesaID");
$dalTabletb_despesas["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_despesas["conta"] = array("type"=>3,"varname"=>"conta", "name" => "conta");
$dalTabletb_despesas["valor_pago"] = array("type"=>14,"varname"=>"valor_pago", "name" => "valor_pago");
$dalTabletb_despesas["data_pagto"] = array("type"=>7,"varname"=>"data_pagto", "name" => "data_pagto");
$dalTabletb_despesas["forma"] = array("type"=>200,"varname"=>"forma", "name" => "forma");
$dalTabletb_despesas["descricao"] = array("type"=>200,"varname"=>"descricao", "name" => "descricao");
$dalTabletb_despesas["debitar"] = array("type"=>3,"varname"=>"debitar", "name" => "debitar");
$dalTabletb_despesas["fonte_caixa"] = array("type"=>200,"varname"=>"fonte_caixa", "name" => "fonte_caixa");
$dalTabletb_despesas["reembolsar"] = array("type"=>200,"varname"=>"reembolsar", "name" => "reembolsar");
$dalTabletb_despesas["quitado"] = array("type"=>3,"varname"=>"quitado", "name" => "quitado");
$dalTabletb_despesas["data_qitacao"] = array("type"=>7,"varname"=>"data_qitacao", "name" => "data_qitacao");

$dal_info["fatto_db2026_at_localhost__tb_despesas"] = &$dalTabletb_despesas;
?>